package net.sourceforge.basher.annotations;

import java.lang.annotation.*;

/** Defines the specified method as a <code>Task</code> execution method.  This method will be executed when the task
 * in question is selected for execution.
 * @author Johan Lindquist
 * @version $Revision$
 */
@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface BasherExecuteMethod
{
}
